pluginName=Example
panelTitle=Exempel
panelIndexTitle=Exempel (index)
panelSlideTitle=Exempel (slide)

ui.Label1=Example label
ui.CheckBox_1=Include example checkbox text in indexTemplate.html pages of album

indexTemplate.CheckBox1=This line is controlled by <b>CheckBox1</b> on the example plugin tab.